
    html {
      height: 100%;
    }
    body {font-family: 'Noto Sans KR', sans-serif;     max-width: 600px;
      margin: 0 auto !important; }
    .inner-wrap .header {

      width: 100%;
      display: flex;
      text-align: center;
      margin: 30px 20px 0;
      flex-direction: row;
      align-content: center;
      align-items: center;
    }

.header_inner{display: flex;
  width: 100%;   }
.header-top_title{     width: 85%;
  display: flex;
  flex-direction: row;
  align-content: center;
  align-items: center;
  justify-content: center; }
    .inner-wrap .sub_header {

      width: 100%;
      display: flex;
      text-align: center;
      margin: 30px 20px 0;
      flex-direction: row;
      align-content: center;
      align-items: center;
    }
.product_list_con_top_inner{     display: flex;
  justify-content: space-between;
  align-content: center;
  align-items: center;}

.product_list{      width: 90%;
  margin: 5% auto;}

    .header-top_title img{  width: 8% !important; }
    .container {
      min-height: 100%;
      overflow: hidden;
    }
    .inner-wrap .header img {
      width: 100%;
    }
.product_list_con_top_right img{ width: 33%; }

    .inner-wrap .sub_header img {
      width: 100%;
    }

    .inner-wrap .header .header-menu {
      float: left;
      width: 8%;
    }


    
    .inner-wrap .sub_header .header-menu {
      float: left;
      width: 8%;
    }



    .inner-wrap .header .header-logo {
      width: 25%;
      margin: 0 auto;
    }
    .inner-wrap .header .header-logo img {
      width: 70%;
    }
    .inner-wrap .header .header-my {
      float: right;
      width: 9%;
    }
    .inner-wrap .header .header-alarm {
      float: right;
      width: 7%;
      margin: 0 10px;
    }
  

.product_list_con_top_right{     display: flex;
  flex-direction: row;
  align-content: center;
  align-items: center;justify-content: flex-end; }

  .product_list_con_top_right h5{ margin-right: 5%; }

    .inner-wrap .sub_header .sub_header-logo img {
      width: 100%;
    }
    .inner-wrap .sub_header .header-my {
      float: right;
      width: 9%;
    }
    .inner-wrap .sub_header .sub_header-alarm {
      float: right;
      width: 7%;
      margin: 0 10px;
    }
  



    .tapmenu {
      padding: 0 20px;
      overflow: auto;
    }
    .tapmenu .tap01 {
      display: inline-block;
      width: 110px;
      text-align: center;
    }
    .tapmenu .tap01 img {
      width: 100%;
    }
    .tapmenu .tap02 {
        display: inline-block;
        width: 110px;
        margin-left: -4px;
        text-align: center;
    }
    .tapmenu .tap02 img {
      width: 100%;
    }
    .tapmenu .tap-set {
      width: 6%;
      float: right;
    }
    .tapmenu .tap-set span {
      width: 6%;
    }
    .tapmenu .tap-set span img {
      width: 100%;
    }
    .tapmenu .tap02_con {
      text-align: center;
      margin: 20px 0;
    }
    .tapmenu .tap02_con p {
      display: none;
      padding: 50px 0;
    }
    .tapmenu .tap01_con {
      text-align: center;
      margin: 40px 30px 20px;
    }
  
    .menubar {
      padding-top: 12px;
        height: 20px;
    }
    .menubar .myapp {
          display: inline-block;
    width: 10%;
    padding: 18px 50px;
    position: relative;
    top: -50px;
    }
    .menubar .myapp img {
      width: 100%;
    }
    .menubar .plusapp {
      width: 13%;
    padding: 18px 43px;
    float: right;
    position: relative;
    top: -50px;
    }
    .menubar .plusapp img {
      width: 100%;
    }
  
    .plusBtn {
      width: 15%;
      display: inline-block;
  }
  .plusBtn img {
    width: 100%;
  }
  .plusBtn-con {
      width: auto;
      text-align: center;
      z-index: -1;
  }

  .tap-wrap01_1 .none {
    font-weight: 600;
    font-size: 0.9rem;
    background: #7151fc;
    color: #fff;
    padding: 10px;
    display: block;
    border-radius: 7px 7px 0 0;
    opacity: 0.2;
  }
  .tap-wrap02_1 .none {
    font-weight: 600;
    font-size: 0.9rem;
    background: #7151fc;
    color: #fff;
    padding: 10px;
    display: block;
    border-radius: 7px 7px 0 0;
    opacity: 0.2;
  }
  .tap-wrap01_2 span {
    font-weight: 600;
    font-size: 0.9rem;
    background: #7151fc;
    color: #fff;
    padding: 10px;
    display: block;
    border-radius: 7px 7px 0 0;
  }
  .tap-wrap02_2 span {
    font-weight: 600;
    font-size: 0.9rem;
    background: #7151fc;
    color: #fff;
    padding: 10px;
    display: block;
    border-radius: 7px 7px 0 0;
  }
  .tap-wrap01_1 {
    display: none;
    font-size: 0.9rem;
  }
  .tap-wrap02_2 {
    display: none;
    font-size: 0.9rem;
  }
  .bottom_fix {
    position: fixed;
    bottom: 0;
    width: 100%;
    z-index: 2;
          transform: translateY(50px);
  }
  .bottom_fix .menubg {
    width: 100%;
    position: absolute;
    display: flex;
    top: 10px;
    /* bottom: -50px; */
    z-index: -1;
  }
  .plusBtn-con .btn_close {
    display: none;
  }
  .bottom_toggle {
      position: relative;
  }
  .menu-con {
    padding: 0 20px 0 20px;
    width: -webkit-fill-available;
    position: absolute;
  }
  .menu-con img {
      width: 100%;
  }
.slider2 .swiper-pagination {
    position: absolute;
    top: 0;
    right: 0; }
.slider2 .swiper-pagination span {
    width: 0.5rem;
    height: 0.5rem;
    display: inline-block;
    text-indent: -9999em;
    border-radius: 50%;
    overflow: hidden;
    background: #7f7f7f;
    float: right; }
.slider2 .swiper-pagination span.active {
        background: #fff; }
.swiper-container.slider2 {
    padding-top: 20px;
    margin: 2rem 0; 
        width: 100%;
        position: relative;
        overflow: hidden;
}
.slider2 ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.slider2 ul li {
    width: 100%;
}
.slider2 ul li img {
    width: 100%;
}
.slider2 .eventBtn {
    position: absolute;
    top: 0;
    font-size: 0.8rem;
}
.slider2 .apps .icon_app {
    overflow: auto;
    margin-top: 18px;
}
.slider2 .apps .icon_app a {
    width: 20%;
    float: left;
    padding: 20px 0;
    text-align: center;
}
.slider2 .apps .icon_app a img {
    width: 100%;
    text-align: center;
}

.tap02_con {
  display: none;
}
.tap02_con .apps .icon_app {
  overflow: auto;
  margin-top: 18px;
}
.tap02_con .apps .icon_app a {
  width: 20%;
  float: left;
  padding: 20px 0;
  text-align: center;
}
.tap02_con .apps .icon_app a img {
  width: 100%;
  text-align: center;
}
.tap01_con table {
  width: 100%;
}
.tap01_con table tr {
  font-size: 0.8rem;
  text-align: left;
  line-height: 2.5;
}
.tap01_con table tr th:last-child {
  text-align: right;
}
.tap01_con table tr th a {
  color: #333;
}
  .sidepanel  {
    width: 100%;  /*원래 330px 240123*/
    position: fixed;
    z-index: 3;
    height: 100%; 
    top: 0;
    left: -100%;  /*원래 -330px 240123*/
    background-image: url(../../image/menubar_bg.png);
    background-position: top;
    background-size: cover;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 26px;
  }
  .sidepanel .menu-list {
    box-shadow: 3px 3px 5px rgba(0,0,0,0.1);
    position: relative;
    margin-top: 1.5rem;
    padding-top: 1.5rem;
    background: #fff;
    width: 90%;
    margin: 0 auto;
    border-radius: 30px;
    top: 2%;
 
  }


  .sidepanel .menu-list02 {
    box-shadow: 3px 3px 5px rgba(0,0,0,0.1);
    position: relative;
    margin-top: 1.5rem;
    padding-top: 1.5rem;
    background: #fff;
    width: 90%;
    margin: 0 auto;
    border-radius: 30px;
    top: 2%;
 
  }

  .sidepanel .menu-list02 {
    padding-top: 1.5rem;
    background: #fff;
    width: 95%;
    margin: 0 auto;
    padding-bottom: 2rem;
    margin-top: 15px;
}


.sidepanel .menu-list03 {
  box-shadow: 3px 3px 5px rgba(0,0,0,0.1);
  position: relative;
  margin-top: 1.5rem;
  padding-top: 1.5rem;
  background: #fff;
  width: 90%;
  margin: 0 auto;
  border-radius: 30px;
  top: 2%;

}


.tab2.tab_person button {
  background-color: #fff;
  float: left;
  border: none;
  outline: none;
  cursor: pointer;
  padding: 0.4rem;
  transition: 0.3s;
  font-size: 0.8rem;
  border-radius: 50px;
  border: 1px solid #e1e1e1;
  width: 24%;
  margin-bottom: 0.5rem;
}
.tab2{  width: 95%;
  margin: 0 auto; display: flex;}



.notice_list{ padding: 5%;
  border-bottom: 1px solid rgba(0,0,0,0.1); }

button {
  background: none;
  border: none;
  display: inline-flex;
  align-items: center;
  justify-content: center;
}


.tab2 button.active2 {
  color: #fff;
  border: 1px solid #108EFB;
  background: #108EFB;
}

.sidepanel .menu-list03 {
  padding-top: 1.5rem;
  background: #fff;
  width: 95%;
  margin: 0 auto;
  padding-bottom: 2rem;
  margin-top: 15px;
  margin-bottom: 45px;
}


  .sidepanel .menu_top {
    width: 100%;
    display: flex;
    flex-direction: column;
  }
  .sidepanel .menu_top p {
    color: #fff;
    padding: 8px 8px 8px 32px;
    margin-top: 3.8rem;
    font-size: 18px;
  }
  .sidepanel .menu_top .logoImg {
    width: 47%;
    padding: 8px 8px 8px 32px;
  }
  .sidepanel a img {
    width: 9%;
    vertical-align: middle;
    margin-right: 1.5rem;
  }
  .sidepanel a {
    padding: 10px 8px 8px 32px;
    text-decoration: none;
    font-size: 15px;
    color: #141414;
    display: block;
    transition: 0.3s;
    font-weight: 700;
  }
   
  .sidepanel a:hover {
    color: #7a7a7a;
  }
   
  .sidepanel .bold-app {
    padding: 42px 8px 8px 32px;
    font-size: 18px;
    line-height: 1.5;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-around;
    background: #fff;
  }
  .sidepanel .bold-app span {
    border-bottom: 1px solid #d1d1d1;
    width: 66%;
    padding: px;
    float: right;
    margin-right: 22px;
  }
  .sidepanel ul {
   
    background: #fff;
  }
  .sidepanel ul li a {
    padding: 0;
  }
  .sidepanel ul li a img {
    width: 100%;
  }
.notice_list_notice{     display: flex;
  align-items: center;
}

.notice_list_notice h5{ margin-bottom: 0px !important; }


.notice_list_notice button{  margin-right: 2%; width: 85px; height: 30px; background: #108EFB; color: #fff; border-radius: 100px;}
  .main_list_inner{    display: flex;
    flex-direction: row;
    width: 90%;
    margin: 0 auto; }
.notice_search{ width: 95%;
  margin: 5% auto 0 auto; }

  .notice_search input{ height: 45px;
    background: #F6F6F6;
    width: 100%;
    border-radius: 10px;
    padding-left: 4%;}

    .main_list_inner ul{ display: flex; }
    .main_list_inner ul li{ display: flex;
      flex-direction: column;
      align-content: center;
      align-items: center;    margin-right: 1%;  width: 24%; margin-bottom: 5%; }

      .main_list_inner ul li p{ font-size: 0.8rem; margin-top:10px; font-weight: 900; }


      .main_list_inner ul li img{ width: 100%; }
.notice_list h5{ margin-bottom: 10px; }
.menu-list_title h1{  font-weight: 900;;   font-weight: 900;
  margin: 15px 0; }
      .menu-list_title{ width: 90%; margin:0 auto;  }
.notice_list a{ text-decoration: none; color: #141414; }
  .sidepanel .closebtn {
    position: absolute;
    top: 24px;
    right: 25px;
    font-size: 36px;
    color: #fff;
    font-weight: normal;
  }
  .sidepanel .logout {
    overflow: auto;
    margin: 30px 0 100px;
  } 
  .sidepanel .logout a img {
    float: right;
    width: 12%;
  }
  .sidepanel .logout a {
    padding: 0;
  }
  .openbtn {
    cursor: pointer;
  }
   


/*메뉴 슬라이드*/

.menu-container {
  width: 100%;
  overflow-x: scroll;
  display: flex;
}

.menu {
  display: flex;
  white-space: nowrap;
  flex-direction: column;
  width: 90%;
  margin: 0 auto;
}

.menu-item {
  padding: 4%;
  margin-right: 3%;
}

.menu_tit{width: 90%;
  display: flex;
  flex-direction: row;
  margin: 0 auto;  }







  /*메인 추가 페이지*/

  .container_cart{     min-height: 100%;
    display: flex;
    align-content: flex-start;
    align-items: flex-start; }

.product_list_con_inner_con_list_bottom_left{     height: 30px;
  display: flex;
  flex-direction: row;
  align-content: center;
  align-items: center;
  color: #fff;
  background: #108EFB;
  width: 110px;
  border-radius: 30px;
  justify-content: center; }

.product_list_con_inner_con_list_bottom_right{     display: flex;
  flex-direction: row;
  align-content: center;
  align-items: center;
  justify-content: flex-end;
  margin-right: 3%;}

.product_list_con_inner_con_list_bottom_right img{ width: 30%; margin-right: 1%; }


.product_list_con_inner_con_list_bottom{border-radius: 0 0 10px 10px; padding: 7% 3%;
  background: #6EB2FB;
  background-image: initial;
  background-position-x: initial;
  background-position-y: initial;
  background-size: initial;
  background-repeat-x: initial;
  background-repeat-y: initial;
  background-attachment: initial;
  background-origin: initial;
  background-clip: initial;
  background-color: rgb(110, 178, 251);
  margin-top: 130%;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;

}
.product_list_con_inner_con_list_bottom_left img{ width: 30%; }
.product_list_con_inner_con_list_top_icon{ position: relative;
  margin-top: -131%;
  left: 58%; }
  .product_list_con_inner_con{    display: flex;
    margin-top: 10%;
  }

  .product_list_con_inner_con_list{            display: flex;
    flex-direction: column;
    width: 50%;
    margin-right: 1%;
    border-radius: 12px; }

.product_list_con_inner_con_list_sumnaile{     width: 100%;
  background: #F5F5F5;

  border-radius: 10px; }
.product_list_foot_quick{       bottom: 12%; display: flex;  position: fixed;
  background: #414141;
  width: 80px;
  height: 80px;
  border-radius: 100px;
  right: 6%;
  color: #fff;}
.product_list_foot_quick img{ width: 45%; }


  .product_list_foot_quick a{ text-decoration: none;
    color: #fff;
    display: flex;
    flex-direction: column;
    align-content: center;
    align-items: center;
    justify-content: center; }
.product_list_foot_inner_gojung{  
  flex-direction: row;
  justify-content: space-between; padding: 0 3%; width: 90%;}

  .product_list_foot_inner_gojung_inner{ display: flex;
    align-content: center;
    align-items: center;
    /* flex-direction: row; */
    justify-content: space-between; }

.product_list_foot_inner_gojung_inner_left{     display: flex;
  flex-direction: row;
  align-items: center;
}
.order_con{ width: 90%;
  margin: 10% auto 5% auto;display: flex; }

.menu_tit_01{ display: flex;
  flex-direction: row;
  align-content: flex-start;
}
.container_order_inner{    padding-bottom: 40%;  }
.menu_con_total{     width: 90%;
  margin: 10% auto; }

.menu_con_total_01{ font-weight: 900;
  display: flex;
  justify-content: space-between;
  margin-bottom: 5%; }
.menu_con_total_02{font-weight: 900;
  display: flex;
  justify-content: space-between;
  margin-bottom: 5%;  color: #108EFB; }
.menu_con_total_banner{     width: 100%;
  height: 80px;
  background: #108EFB;
  font-size: 1.3rem;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  align-content: center;
  color: #fff; }

  .menu_con_total_list02{    display: flex;
    justify-content: space-between;
    font-size: 1.2rem;
    font-weight: bold;
    margin-top: 12%;  }
.menu_con{ padding-bottom: 8%;
  border-bottom: 1px solid rgba(0,0,0,0.1);
  padding-top: 8%; }

.menu_tit_01 img{ margin-left:5%; width: 70%; }
.menu_tit_inner{ display: flex;
  flex-direction: row; }
.menu_tit_inner02 img{ width: 100%; }
.menu_tit_02 h4{margin-left: 0%;
  margin-top: 3%;
/*  margin-bottom: 16%; original*/
  margin-bottom: 6%;	/* 231124 modified */}
.menu_tit_02 p{    font-weight: 700; font-size: 0.9rem; margin-bottom: 4%; text-align: right;}
.menu_tit_01_blue{ color: #108EFB;  }

.menu_tit_inner02{ width: 10%; margin-left: 10%; }
.product_list_foot_inner_gojung_inner_left_count{    display: flex;
  width: 33px;
  height: 33px;
  background: #fff;
  border-radius: 100px;
  flex-direction: row;
  justify-content: center;
  align-content: center;
  align-items: center;
  color: #108EFB;  }
.menu_tit_bottom{ 
  /*width: 84%;  231130 */
  width: 100%;
  display: flex;
  flex-direction: row;
  align-content: center;
  align-items: center;
  /*justify-content: flex-end;  */
  justify-content: space-around;}

.product_list_foot{ 
  max-width: 600px;
  line-height: 70px;  /*240117 yc 80px */
  position: fixed;
  bottom: 0;
  background: #108EFB;
  width: 100%;
  color: #ffff;
  height: 80px;
  align-content: center;
  align-items: center;}

.product_list_foot a{ color: #ffff; }


.product_list_con_inner_con_list_sumnaile_text_two{    display: flex;
  flex-direction: row;
  align-content: center;
  align-items: center;  font-weight: bold; margin-bottom: 10%;}
.halin{ color: #FF1919;     margin-right: 3%; }
  .product_list_con_inner_con_list_sumnaile_text_first{     display: flex;
    flex-direction: row;
    align-content: center;
    align-items: center; margin-bottom: 5%;}
.product_list_con_inner_con_list_sumnaile_text_first h1{ font-size: 0.9rem;
/*  font-weight: 900;  원본*/
  font-weight: initial;  /*900 -> normal 변경 231124*/
  margin-top: 20px; }

.product_list_con_inner_con_list_sumnaile_text_three{     display: flex;
  flex-direction: row;
  align-content: center;
  align-items: center; }
  .product_list_con_inner_con_list_sumnaile_text_three img{ width: 10%; }

  .product_list_con_inner_con_list_sumnaile_text_first p{ font-size: 0.8rem;
    margin-top: 20px;
    margin-left: 2%; }

.product_list_con_inner_con_list_top_sum{display: flex;
/*  padding-top: 25%; original */
  padding-bottom: 15%;	
  padding-top: 15%;	
  justify-content: center;  }

.product_list_con_inner_con_list_top_sum img{ width: 33%; }
.product_list_con_inner_con_list_top_icon img{ width: 33%; }
.main_content_inner{        width: 90%;
  display: flex;
  flex-direction: column;
  margin: 3% auto;}

  .main_content_inner ul{ 
    display: flex;

    flex-direction: row; }

    .main_content_inner li{width: 30%;
      display: flex;
      justify-content: center;
      align-items: center;
      flex-direction: column;  
    }

    .main_content_inner li:nth-of-type(1), .main_content_inner li:nth-of-type(2){ margin-right:5%; 
    }

    .main_content_inner li p{ margin: 20px 0;  font-size: 0.8rem; font-weight: 900;}
    .main_content_inner li img{ width: 100%;; }
    


.main_content_inner02{ width: 90%; margin: 10% auto; }
.main_content_inner02 img{ width: 100%; }

@media screen and (max-width:300px) {
  .sidepanel {
    width: 216px;
  }
  .sidepanel .closebtn {
    top: -6px;
    right: -2px;
    font-size: 28px;
  }
  .sidepanel .menu_top p {
    margin-top: 1.2rem;
    font-size: 15px;
  }
  .sidepanel .bold-app {
    font-size: 12px;
  }
}
@media screen and (max-height:800px) {
  .tapmenu .tap01_con {
      height: auto;
  }
}
@media screen and (min-height:800px) {
  .tapmenu .tap01_con {
      height: 173px;
  }
}
@media screen and (min-height:1000px) {
  .tapmenu .tap01_con {
      height: 500px;
  }
}